package com.jiayue.insu.incloud.service;

import com.jiayue.insu.incloud.entity.UltraShortTerm;

import java.util.List;

/**
 * 超短期接口
 */
public interface UltraShortTermService {

    List<UltraShortTerm> findByGenDate(Long genDate,String stationCode);

    void  save(List<UltraShortTerm> list);
}
